/* Webfont: Lato-Black */

@font-face {
    font-family: 'LatoWebBlack';
    src: url('fonts/lato/Lato-Black.eot');
    /* IE9 Compat Modes */
    
    src: url('fonts/lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    
    url('fonts/lato/Lato-Black.woff2') format('woff2'),
    /* Modern Browsers */
    
    url('fonts/lato/Lato-Black.woff') format('woff'),
    /* Modern Browsers */
    
    url('fonts/lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Bold */

@font-face {
    font-family: 'LatoWebBold';
    src: url('fonts/lato/Lato-Bold.eot');
    /* IE9 Compat Modes */
    
    src: url('fonts/lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    
    url('fonts/lato/Lato-Bold.woff2') format('woff2'),
    /* Modern Browsers */
    
    url('fonts/lato/Lato-Bold.woff') format('woff'),
    /* Modern Browsers */
    
    url('fonts/lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/lato/Lato-Regular.eot');
    /* IE9 Compat Modes */
    
    src: url('../fonts/lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    
    url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Regular.woff') format('woff'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWebSemibold';
    src: url('../fonts/lato/Lato-Semibold.eot');
    /* IE9 Compat Modes */
    
    src: url('../fonts/lato/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    
    url('../fonts/lato/Lato-Semibold.woff2') format('woff2'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Semibold.woff') format('woff'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Lato-Light';
    src: url('../fonts/lato/Lato-Light.eot');
    /* IE9 Compat Modes */
    
    src: url('../fonts/lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    
    url('../fonts/lato/Lato-Light.woff2') format('woff2'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Light.woff') format('woff'),
    /* Modern Browsers */
    
    url('../fonts/lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
html,
body {
    font-family: LatoWeb;
    font-style: normal;
    height: 100%;
    background-color: #fff;
    padding: 0px !important;
    min-height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1.1;
    text-rendering: optimizelegibility;
    font-family: LatoWebSemibold;
}
.nav>li>a {
    font-family: LatoWebSemibold;
}
.phone-l {} .navbar {
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 0;
    position: relative;
    z-index: 999;
}
.navbar-yathra {
    background-color: #fff;
    border-radius: 0px;
    color: rgba(127, 127, 127, 1);
}
.nav>li>a:focus,
.nav>li>a:hover {
    background: transparent;
}
.navbar-head {
    font-size: 16px;
    color: rgba(1, 1, 1, 1) !important;
}
.navbar-head span {
    color: rgba(2, 153, 231, 1);
    font-weight: 700;
}
.navbar-yathra .navbar-nav>li>a {
    padding: 15px;
    color: #484848;
}
.navbar-nav li .fa {
    margin-right: 5px;
}
.navbar-yathra .search input,
.navbar-yathra .search input:hover,
.navbar-yathra .search input:focus {
    outline: none;
    box-shadow: none;
    border: none;
    background: transparent;
    margin-left: 5px;
}
/*************Off-canvas Push Menu Start***************/

.c-hamburger span {
    display: block;
    position: absolute;
    top: 23px;
    left: 13px;
    right: 13px;
    height: 3px;
}
.c-hamburger span::before {
    top: -8px;
}
.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    content: "";
}
.c-hamburger span::after {
    bottom: -8px;
}
.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 52px;
    height: 52px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}
.c-hamburger:focus {
    outline: none;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 23px;
    left: 13px;
    right: 13px;
    height: 3px;
    background: #000;
}
.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #000;
    content: "";
}
.c-hamburger span::before {
    top: -8px;
}
.c-hamburger span::after {
    bottom: -8px;
}
.c-hamburger--htx {
    background-color: transparent;
}
.c-hamburger--htx span {
    transition: background 0s 0.3s;
}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}
/* active state, i.e. menu open */

.canvas-slid .c-hamburger--htx {
    background-color: transparent;
}
.navbar-default .c-hamburger--htx.navbar-toggle:focus,
.navbar-default .c-hamburger--htx.navbar-toggle:hover {
    background-color: transparent;
}
.canvas-slid .c-hamburger--htx span {
    background: none;
}
.canvas-slid .c-hamburger--htx span::before {
    top: 0;
    transform: rotate(45deg);
}
.canvas-slid .c-hamburger--htx span::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.canvas-slid .c-hamburger--htx span::before,
.canvas-slid .c-hamburger--htx span::after {
    transition-delay: 0s, 0.3s;
}
.offcanvas {
    padding: 20px 10px;
    border: 0;
    /* border-left: 1px solid #ddd; */
    
    background: #000;
    color: #fff;
}
.nav.lg-text>li>a {
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 16px;
    padding: 8px 10px;
}
.nav.sm-text>li>a {
    font-size: 14px;
    padding: 5px 10px;
}
.offcanvas .nav>li>a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    text-shadow: none;
    background-color: transparent;
}
.offcanvas .nav>li>a:hover,
.offcanvas .nav>li>a:focus {
    color: #009fe3;
    background-color: transparent;
}
.offcanvas .nav.social-media > li > a {
    float: left;
}
/************Off-canvas Push Menu End*************/
/* Tabs */

.form-control {
    border-color: rgba(191, 196, 200, 1);
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-primary,
.btn-search {
    color: #fff;
    background-color: #f74b4b;
    border-color: #f74b4b;
    border-radius: 2px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-search:hover,
.btn-search:focus {
    color: #fff;
    background-color: #f12525;
    border-color: #de1414;
    border-radius: 2px;
}
.input-group-btn>.btn {
    width: 34px;
    border-color: rgba(191, 196, 200, 1);
    border-radius: 0px;
}
.nav-pills>li>a {
    background: rgba(86, 86, 76, 1);
    color: #fff;
}
.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
    background: rgba(86, 86, 76, 0.9);
    transition: all 0.5s ease-in-out;
    color: #fff;
}
.nav-pills>li.active>a {
    background: rgba(246, 75, 76, 1);
}
.nav-pills>li.active>a:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 10px rgba(246, 75, 76, 1);
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background: rgba(246, 75, 76, 0.9);
}
.nav-pills>li>a {
    border-radius: 0px;
    font-size: 13px;
}
.tab-content {
    background: rgba(255, 255, 255, 0.8) url(../images/search-tr.png) no-repeat left top;
    padding: 15px;
    min-height: auto;
    background-size: contain;
}
.tab-header {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: rgba(102, 102, 102, 1);
}
.radio-list li {
    color: rgba(6, 38, 63, 1);
    font-size: 14px;
}
.print-ticket li a,
.print-ticket li a:hover,
.print-ticket li a:focus {
    color: rgba(134, 134, 134, 1);
    text-decoration: none;
    font-size: 12px;
}
.radio-list label {
    font-size: 12px;
    vertical-align: middle;
}
.travels {
    padding: 50px 0;
    min-height: 500px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all 0.5s linear;
    overflow: hidden;
}
.set {
    background-color: #80C5A0;
    width: 100%;
    height: 300px;
    margin-left: -50px;
    border-radius: 50% / 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.form-label {
    font-size: 12px;
}
.btn-search:hover,
.btn-search:focus {
    background-color: rgba(247, 75, 75, 0.9);
    transition: all 0.5s ease-in-out;
    color: #fff;
}
/* Tabs end */
/*SLiders*/

.banner-slide li:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right, #000, #000);
    opacity: 0.4;
}
.banner-slider {
    margin-top: 35px;
    min-height: 300px;
}
.banner-slider .bx-wrapper {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
    margin: 0;
}
.banner-slide {
    list-style: none;
    margin: 0;
    padding: 0;
}
.banner-slider .bx-wrapper img {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 370px;
}
.banner-slider .caption {
    position: absolute;
    top: 25%;
    left: 10%;
    width: 80%;
    height: 190px;
    text-align: center;
    border: 1px solid #9E978F;
}
.banner-slider .caption-head span {
    color: #fff;
    display: block;
    padding: 0px;
    margin: 5px auto;
    font-size: 17px;
    letter-spacing: 1px;
}
.banner-slider .caption-sub {
    color: #fff;
    display: block;
    text-shadow: 2px 2px 2px #000;
    padding: 10px;
    font-size: 14px;
}
.banner-slider a.caption-bottom {
    color: #fff;
    text-decoration: none;
    text-shadow: 2px 2px 2px #000;
    font-weight: 700;
    letter-spacing: 1px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 55%;
}
/*End*/
/* Tours */

.amout-caps,
.amout-caps:hover,
.amout-caps:focus {
    color: #fff;
    font-weight: 700;
    cursor: default;
    margin-left: 5px;
}
.star-rating-content {
    font-size: 0;
    text-align: left;
    margin-left: 15px;
    padding-top: 4px;
}
.star-rating-wrap {
    display: inline-block;
}
.star-rating-wrap {
    display: inline-block;
    font-size: 14px;
}
.star-rating-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.star-rating-ico {
    float: none;
    padding-left: 2px;
    cursor: pointer;
    color: #fff;
}
.star-rating-ico:last-child {
    padding-left: 0;
}
.star-rating-input {
    display: none;
}
.star-rating-ico:hover:before,
.star-rating-ico:hover ~ .star-rating-ico:before,
.star-rating-input:checked ~ .star-rating-ico:before {
    content: "\f005";
    color: #fff;
}
.star-rating .amount {
    color: #fff;
    margin-left: 5px;
    font-size: 12px !important;
}
.caption-right-sub {
    font-size: 12px !important;
    margin: 0px !important;
}
.tours-img {
    height: 320px;
    width: 100%;
}
.tours-content {
    position: relative;
    margin-bottom: 0;
    padding: 0;
}
.tours-caption {
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: #fff;
    width: auto;
    right: 15px;
    transition: all 0.5s ease-in-out;
}
.tour-item:hover .tours-caption {
    bottom: 30px;
}
.tours-caption h2 {
    margin: 0 0 5px 0;
    font-size: 20px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    letter-spacing: 0.8px;
}
.tours-head {
    padding: 0;
    font-size: 16px;
    color: #666;
    text-align: center;
    font-weight: 700;
    margin: 30px 0 40px 0;
}
.tours-caption p {
    margin: 0;
    color: #dbdfe4;
}
/*Tours End */
/*Login */

.porgot-password {
    margin-bottom: 30px;
    margin-top: `;
}
.porgot-password a {
    display: inline-block;
    color: #000;
    font-size: 11px;
}
.porgot-password a:hover,
.porgot-password a:focus {
    text-decoration: none;
    color: #000;
}
.modal-body .input-group,
.modal-body .input-group .btn {
    width: 100%;
    margin-bottom: 15px;
}
.btn-google {
    transition: all 0.3s;
    background: rgba(223, 73, 48, 1);
    color: #fff;
}
.btn-google:hover,
.btn-google:focus {
    background: rgba(223, 73, 48, 0.8);
    color: #fff;
}
.btn-fb {
    transition: all 0.3s;
    background: rgba(81, 124, 193, 1);
    color: #fff;
}
.btn-fb:hover,
.btn-fb:focus {
    background: rgba(81, 124, 193, 0.8);
    color: #fff;
}
.btn-email {
    transition: all 0.3s;
    background: rgba(230, 228, 229, 1);
    color: #000;
}
.btn-email:hover,
.btn-email:focus {
    background: rgba(230, 228, 229, 0.8);
}
/* End login */
/*Footer*/

.footer-padding {
    padding-bottom: 100px;
}
.footer {
    background-color: rgba(37, 37, 37, 1);
    padding: 0;
    z-index: 99999;
    position: relative;
}
.footer-strip {
    background: url("../images/footer.png");
    height: 100px;
    width: 100%;
    background-size: contain;
    background-repeat: repeat-x;
    background-position: center bottom;
}
.mystay-footer-logo img {
    height: 40px;
}
.desc-footer {
    color: rgba(152, 151, 149, 1);
    margin: 15px 0px;
    font-size: 13px;
}
.diveder {
    border-bottom: 1px solid #353637;
    margin: 15px 0px 0px;
}
.list {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-header {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
ul.footer-links a {
    color: #999;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    text-transform: capitalize;
}
ul.footer-links a:hover {
    color: #fff;
}
.prefooter-links li a {
    color: #F1F1F1;
    text-decoration: none;
}
.footer-links li .fa {
    font-size: 20px;
    margin-right: 10px;
    margin: 0 auto;
    width: 20px;
    text-align: center;
}
ul.footer-links a:hover {
    opacity: 1;
}
ul.footer-links li {
    padding-bottom: 10px;
}
.prefooter-links li {
    color: #F1F1F1;
    padding-left: 15px;
}
.footer-navigation {
    padding: 20px 0 10px 0;
}
.footerlogo {
    margin-top: 30px;
}
ul.footer-address {
    color: #999;
    font-size: 16px;
}
.footer-address li {
    margin-bottom: 8px;
}
.footer-address li span {
    width: 30px;
    display: inline-block;
    text-align: center;
}
.copyright-section {
    padding: 25px 0;
    border-top: 1px solid #333;
}
.pre-footer {
    margin: 30px 0 0 0;
    overflow: hidden;
}
.newsletterbox .input-group-btn>.btn {
    background-color: #fff;
    border: 0;
    color: #00A0E5;
    height: 34px;
}
.note {
    color: #fefefe;
    margin: 5px 0 20px;
    font-size: 12px;
}
input.search-query.form-control {
    border-radius: 0px;
    width: 100%;
}
.newsletterbox .btn {
    border-radius: 0px;
}
.box label.control-label {
    text-align: left;
    padding-left: 30px;
}
.footer-btc {
    background-color: #424242;
    padding: 15px;
    margin-bottom: 0px;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 50px;
}
.btc {
    margin-top: 7px;
    overflow: hidden;
}
.list {
    padding: 0;
    margin: 0;
    list-style: none;
}
.social-media {
    margin: 20px 5px;
    opacity: 0.7;
}
.social-media ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.social-media ul li {
    float: left;
    margin-right: 10px;
}
.social-media ul li a {
    display: block;
    width: 30px;
    height: 29px;
    text-indent: -9999px;
}
.timer {
    margin-right: 10px;
    font-size: 17px;
}
.facebook,
.twitter,
.google,
.instagram,
.youtube,
.play-icon,
.feedback,
.signin,
.dragndrop,
.dviewport,
.mobile,
.dateicon,
.lin,
.pintrest {
    background: url(../images/Spriten.png);
    background-repeat: no-repeat;
}
.facebook:hover {
    background-position: 0px -29px;
}
.twitter {
    background-position: -30px 0;
}
.twitter:hover {
    background-position: -30px -29px;
}
.google {
    background-position: -60px 0;
}
.google:hover {
    background-position: -60px -29px;
}
.instagram {
    background-position: -90px 0;
}
.instagram:hover {
    background-position: -90px -29px;
}
.lin {
    background-position: -150px 0;
}
.lin:hover {
    background-position: -150px -29px;
}
.prefooter-links img.img-responsive {
    width: 25px;
}
/* end of footer */
/*Details page start */

.panel {
    border-radius: 0px;
}
.general-panel .panel-body {
    padding: 0;
}
.general-panel .panel-heading {
    padding: 0px;
}
.general-panel {
    background-color: #eee;
    padding: 0 15px 15px 15px;
}
.general-tabs {
    border: 0px;
}
.general-tabs li {
    min-width: 50px;
    padding-right: 15px;
}
.general-tabs>li>a {
    margin-right: 0;
    line-height: 1.42857143;
    border-radius: 0px;
    color: rgba(176, 176, 176, 1);
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-bottom: 3px solid transparent;
    padding: 10px 0px;
    display: inline-block;
}
.general-tabs>li>a:hover,
.general-tabs>li>a:focus {
    text-decoration: none;
    border-color: transparent;
    background-color: transparent;
    color: #000;
    font-weight: 500;
    border-bottom: 3px solid rgba(61, 148, 225, 1);
}
.general-tabs>li.active>a,
.general-tabs>li.active>a:focus,
.general-tabs>li.active>a:hover,
.general-tabs>li.active>a:active {
    border: 0px;
    border-bottom: 3px solid rgba(61, 148, 225, 1);
    box-shadow: 0 -5px 5px -5px #ddd;
    display: inline-block;
    font-weight: 700;
    background-color: transparent;
    color: #000;
}
.details-head,
.details-sub-head {
    display: inline-block;
    margin-top: 5px;
    font-size: 15px;
    margin-right: 15px;
}
.details-head {
    font-weight: 700;
}
.details-desc {
    font-size: 15px;
    font-weight: 500;
}
.details-desc span {
    font-weight: 700;
}
.btn-book-now {
    font-size: 15px;
    color: #fff;
    padding: 6px 12px;
    background-color: rgba(246, 46, 46, 1);
    transition: all 0.5s ease;
    border-radius: 0px;
}
.btn-book-now:hover,
.btn-book-now:focus {
    background-color: rgba(246, 46, 46, 0.9);
    color: #fff;
    text-decoration: none;
}
.navbar-inverse {
    background-color: #000;
    border-color: #080808;
    border-radius: 0px;
    border: 0px;
}
.homeAdd .item {
    height: 300px;
    width: 220px;
    background-size: cover;
    background-position: center;
}
.homeAdd .item:before,
.tours-content:before,
.travels:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
.travels {
    position: relative;
}
.travels:before {
    background: url(../images/banner-bottom.png);
    background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.homeAdd .item:before {
    background: url(../images/transparentlayer.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: contain;
}
.tours-content:before {
    background: url(../images/tl-tourpackege.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: initial;
}
.tours-content:before {
    background: url(../images/tl-tourpackege.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: initial;
    opacity: 0.5;
    transition: all 0.5s ease-in-out;
}
a.tour-item:hover .tours-content:before {
    opacity: 0.8;
}
.homeAdd .carousel-caption {
    border: 1px solid rgba(255, 255, 255, 0.4);
}
.homeAdd .carousel-caption h2 {
    font-size: 18px;
    margin: 0 0 5px 0;
    padding: 0;
}
.tours-content {
    height: 290px;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
    overflow: hidden;
}
a.tour-item {
    display: block;
    margin-bottom: 30px;
}
.btn-text {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin: 5px 0;
    text-decoration: none;
}
.btn-text {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
.btn-text:hover {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}
/*search expand*/

.search-ex input[type=search] {
    -webkit-appearance: textfield;
    font-family: inherit;
    font-size: 100%;
}
.search-ex input::-webkit-search-decoration,
.search-ex input::-webkit-search-cancel-button {
    display: none;
}
.search-ex input[type=search] {
    background: #fff url("../images/search-icon.png") no-repeat 9px center;
    border: 0;
    padding-left: 35px;
    width: 40px;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    box-shadow: none;
    font-size: 16px;
    cursor: pointer;
}
.search-ex input[type=search]:focus {
    width: 200px;
    background-color: #fff;
    border-color: #66CC75;
    padding-left: 40px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.search-ex {
    margin: 8px 0;
}
.search-ex input:-moz-placeholder {
    color: #999;
}
.search-ex input::-webkit-input-placeholder {
    color: #999;
}
.copyright-section p {
    margin: 0;
    padding: 0;
    color: #777;
    font-size: 12px;
}
.copyright-section p a {
    color: #777;
}
.footer-navigation h3 {
    margin: 0 0 18px 0;
    padding: 0;
    text-transform: uppercase;
    color: #d0cdcd;
    font-size: 14px;
    font-weight: bold;
}
.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border: 0;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-body {
    position: relative;
    /*padding: 40px;*/
}
.modal-header {
    min-height: auto;
    padding: 18px;
    border-bottom: 0;
}
.close {
    font-size: 33px;
}
.btn {
    border-radius: 2px;
}
.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 26px;
    height: 3px;
    border-radius: 0;
    background-color: #333;
}
.navbar-toggle {
    margin-top: 5px;
    border-radius: 0;
}
section.t-detail {
    margin: 40px 0;
}
ul.hide-bullets {
    margin: 0;
    padding: 0;
}
ul.hide-bullets li img {} ul.hide-bullets li {
    width: 60px;
    float: left;
    list-style: none;
    margin-right: 5px;
    margin-top: 5px;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0;
    border-radius: 0;
}
ul.hide-bullets li img {
    width: 100%;
    height: auto;
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
.carousel-control {
    text-shadow: none;
}
.thumb-desc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: right;
    padding: 4px 10px;
    font-size: 16px;
    color: #fff;
}
.t-header h1 {} .carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: block;
    max-width: 100%;
    height: 420px;
    margin-top: -66px;
}
.t-header h1 {
    font-size: 22px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    color: #666;
}
.t-tabs {
    margin: 30px 0;
}
.tour-action {
    background: #f9f7f7;
    padding: 15px;
    border: 1px solid #f1ecec;
}
.tour-action h3 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    text-transform: uppercase;
}
.price-d {
    font-size: 16px;
    margin: 20px 0;
}
.price-d h3 {
    margin: 10px 0;
    font-size: 20px;
}
.btn-text-d {
    text-transform: uppercase;
    color: #333;
    font-weight: 500;
}
.price-d {
    font-size: 14px;
    margin: 30px 0;
}
.t-info .t-item {
    font-size: 14px;
    margin-right: 20px;
}
.t-info {
    margin: 10px 0;
}
/*
inspired from http://codepen.io/Rowno/pen/Afykb 
http://stackoverflow.com/questions/26770055/bootstrap-carousel-fade-no-longer-working-with-maxcdn-3-3-bootstrap-min-css
*/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
a.thumb-nail {
    display: block;
    cursor: pointer;
}
@media (min-width: 768px) {
.signin-m .modal-dialog {
    width: 700px;
    margin: 30px auto;
}
}
a.link-dark {
    color: #333;
    font-size: 12px;
}
a.link-dark:hover, a.link-dark:focus {
    color: #333;
}
.signin-m h4 {
    
    font-size: 20px;
}

/*  */
#ui-datepicker-div {
    background: #56564c !important;
    z-index: 9999 !important;
}
#ui-datepicker-div  table {
    margin: 10px;
}
.ui-datepicker-calendar a {
    padding: 5px;
    color: #ffffff;
}
.ui-datepicker-calendar a:hover {
    color: #00ADEF;
}
.ui-datepicker-calendar td {
    padding: 10px 5px;
}
.ui-datepicker-calendar .ui-state-disabled {
    color: #0A3152;
}
.ui-datepicker-calendar th {
    color: #ffffff;
    padding: 7px;
}
.ui-datepicker-header {
    background: #f64b4b !important;
    margin: 10px;
}
.ui-datepicker-header .ui-datepicker-title {
    color: #ffffff;
    text-align: center;
}
.ui-datepicker-header a {
    color: #ffffff;
    cursor: pointer;
}
.ui-datepicker-header a:hover {
    color: #00ADEF;
}
.ui-spinner-up i {
    color: #BEC4C8;
    float: right;
    margin-top: -27px;
    margin-right: 10px;
    z-index: 99999;
}
.ui-spinner-down i {
    color: #BEC4C8;
    float: left;
    margin-top: -27px;
    margin-left: 10px;
    z-index: 99999;
}
.quantity-padding {
    padding-left: 40px !important;
}
.ui-datepicker-prev {
    float: left;
}
.ui-datepicker-next {
    float: right;
}

.navbar-header{
    width: 330px;
}

.nor{
    width:50px !important;
}